.product-cart-wrap .product-content-wrap .product-price span {
    font-size: 16px;
}

.product-cart-wrap .product-action-1.show {
    right: 30px;
}

.pagination-area nav.woocommerce-pagination ul.page-numbers {
    display: flex;
    padding-left: 0;
    list-style: none;
    justify-content: flex-start !important;
}

.pagination-area nav.woocommerce-pagination ul.page-numbers li .page-numbers {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border: 0;
    padding: 0 10px;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: 0;
    width: 34px;
    height: 34px;
    display: block;
    border-radius: 4px;
    line-height: 34px;
    text-align: center;
    font-weight: 700;
}

.pagination-area nav.woocommerce-pagination ul.page-numbers li .page-numbers.current {
    color: #fff;
    background: #d1ba98;
}

.search-style-2 form input {
    max-width: 800px;
}

section.new-arrivals .product-cart-wrap .product-img-action-wrap .product-img a img {
    height: 194px;
    object-fit: contain;
}

section.monthly-section .product-cart-wrap .product-img-action-wrap .product-img a img {
    height: 200px;
    object-fit: contain;
}

#wpgs-gallery.wcgs-woocommerce-product-gallery .wcgs-carousel .wcgs-slider-image img {
    width: 100%;
    height: 400px;
    object-fit: contain;
}

section.single-product-detail .detail-info form.cart {
    display: flex;
    margin-bottom: 20px;
}

section.single-product-detail .detail-info form.cart button.single_add_to_cart_button.button.alt {
    margin-left: 15px;
}

section.single-product-detail .detail-info .product_meta {
    display: flex;
    flex-direction: column;
}

section.single-product-detail .woocommerce-tabs.wc-tabs-wrapper ul.tabs.wc-tabs {
    display: flex;
    margin-bottom: 20px;
}

section.single-product-detail .woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel > h2 {
    display: none;
}

section.single-product-detail .woocommerce-tabs.wc-tabs-wrapper ul.tabs.wc-tabs li {
    margin-right: 20px;
}

.custom_my_account {
    display: flex;
    margin: 50px 0;
}

.custom_my_account nav.woocommerce-MyAccount-navigation ul {
    width: 150px;
    margin-right: 20px;
}

.custom_my_account nav.woocommerce-MyAccount-navigation ul li {
    text-align: center;
    margin: 20px;
    padding: 5px;
}

.custom_my_account nav.woocommerce-MyAccount-navigation ul li:first-child {
    margin: 0;
}

.custom_my_account nav.woocommerce-MyAccount-navigation ul li.is-active {
    background: #d1ba98;
}

.custom_my_account nav.woocommerce-MyAccount-navigation ul li.is-active a {
    color: white;
}

.custom_my_account .woocommerce-MyAccount-content {
    width: 100%;
}

input#rememberme {
    width: max-content;
    height: auto;
}

.map iframe {
    width: 100%;
}

section.custom-pages {
    margin: 30px 0px;
}

table.variations {
    display: flex;
    align-items: center;
}

table.variations tbody tr {
    display: grid;
}
table.variations td {
    padding: unset;
    border: unset;
	vertical-align: unset;
}

section.single-product-detail .detail-info form.cart {
    display: flex
;
    margin-bottom: 20px;
    flex-wrap: wrap;
    align-content: flex-end;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row;
}

.woocommerce-variation-add-to-cart {
    display: flex;
}

.card-1 figure img {
    border-radius: 10px;
    height: 240px;
    object-fit: cover;
    width: 100%;
}

.img_shadow {
    position: absolute;
    width: 100%;
    background: #ffffffcc;
    height: 100%;
    top: 0;
}

.banner-img:hover img {
    opacity: unset;
}

.product-cart-wrap .product-content-wrap h2 {
    width: 200px;
}

.product-cart-wrap .product-img-action-wrap .product-img a img {
    height: 250px;
    object-fit: contain;
}

.aws-container .aws-search-field {
    width: 79%;
}

.search-style-2 form input{
    background-image: unset;
}

.aws-search-result {
    width: 47.7% !important;
}

.aws-container .aws-search-form .aws-loader {
    left: 70%;
}

.aws-container .aws-search-form .aws-search-clear {
    left: 75%;
}

.hero-slider-content-2 h2 {
    font-size: 40px;
    line-height: 45px;
}

.hero-slider-content-2 h1 {
    font-size: 53px;
    line-height: 54px;
}

form.wpcf7-form label {
    width: 100%;
}

form.wpcf7-form label.cf7-accept {
    display: flex;
    align-items: center;
}

form.wpcf7-form label.cf7-accept span.wpcf7-list-item {
    margin: 0 1rem 0 0em;
}

.banner-text a {
    color: black;
}

.banner-img .banner-text span {
    color: black;
}

.banner-img .banner-text h4 {
    font-weight: 600;
    margin-bottom: 10px;
    margin-top: 10px;
}